የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Neh 12:43

Chuj San Sebastian Bible

CSS

A wal yic jun c'ul cha, man̈x jantcoc xajmb'al x'ajxi. Ax eb' 'anma cha, caw 'ix tzalj chan̈ eb', yujto a Dios x'a'n jun niwquil tzaljc'ojlal chi 'a eb'. An̈jtona', caw 'ix tzalj pax eb' 'ix 'ix yet' eb' 'unin. A jun tzaljc'ojlal 'ix uj 'a Jerusalén cha, caw 'ix 'ab'x 'a najat.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Neh 12:27

Chuj San Sebastian Bible

CSS

A yic 'ix c'och sc'ul yajx can 'och smuroal Jerusalén 'a yol sc'ab' Dios, 'ix 'awtx cot eb' levita 'a smasnil lugar 'a 'ajtil cajn eb'. 'Ix jaw eb' 'a Jerusalén yuj jun q'uin̈ cha, yet' yuj yalx wach' paxti', tzb'itnax b'it 'a tzaljc'ojlal yet' platillo, arpa yet' lira.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት